body .container {
  max-width: 1394px;
}
#page7 {
  position: relative;
  z-index: 1;
}
#page7 ul.cycle-slideshow li.cycle-slide {
  width: 100%;
}
#page7 ul.cycle-slideshow li.cycle-slide figure {
  height: 750px;
  display: none;
}
#page7 ul.cycle-slideshow li.cycle-slide figure .container {
  height: 100%;
}
#page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding {
  height: 100%;
  white-space: nowrap;
}
#page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding .morepadding {
  height: 100%;
}
#page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding figcaption {
  white-space: normal;
}
#page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding figcaption .wrapdecor {
  display: table;
  width: 100%;
  table-layout: fixed;
  border: 2px solid white;
  background-color: white;
  margin-bottom: 30px;
}
#page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding figcaption .wrapdecor .decor {
  display: table-row;
}
#page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding figcaption .wrapdecor .decor>span {
  height: 4px;
  content: '';
  display: table-cell;
  line-height: 0;
}
#page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding figcaption .wrapdecor .decor>span.cycle-pager-active {
  background-color: var(--theme_green);
  color: transparent;
}
#page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding figcaption h2 {
  font-size: 27px;
  font-weight: bold;
  color: white;
}
#page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding figcaption div {
  font-size: 17px;
  line-height: 31px;
  color: white;
}
#page7 .wrap_cycleprev,
#page7 .wrap_cyclenext {
  width: 1px;
  overflow: visible;
  z-index: 99;
  white-space: nowrap;
}
#page7 .wrap_cycleprev >button,
#page7 .wrap_cyclenext >button {
  border: 0;
  outline: 0;
  padding: 0;
  margin: 0;
  width: 22px;
  height: 41px;
  background-position: center;
  background-repeat: no-repeat;
  background-color: transparent;
}
#page7 .wrap_cycleprev >button {
  margin-left: 15px;
  background-image: url('../img/banner-arrow-L.png');
}
#page7 .wrap_cycleprev >button:hover {
  background-image: url('../img/banner-arrow-selected-L.png');
}
#page7 .wrap_cyclenext {
  direction: rtl;
}
#page7 .wrap_cyclenext >button {
  margin-right: 15px;
  background-image: url('../img/banner-arrow-R.png');
}
#page7 .wrap_cyclenext >button:hover {
  background-image: url('../img/banner-arrow-selected-R.png');
}
#page8 {
  position: relative;
  z-index: 2;
}
#page8 .horzpadding .greenbox {
  position: relative;
  padding-bottom: 10px;
}
#page8 .horzpadding .greenbox h1 {
  color: white;
  font-size: 26px;
  font-weight: bold;
  position: relative;
  z-index: 2;
  padding-top: 20px;
  margin-bottom: 15px;
}
#page8 .horzpadding .greenbox >ul {
  position: relative;
  z-index: 2;
}
#page8 .horzpadding .greenbox >ul >li {
  text-align: center;
  width: 12.5%;
}
#page8 .horzpadding .greenbox >ul >li figure {
  width: 90px;
  text-align: center;
  margin: 0 auto;
}
#page8 .horzpadding .greenbox >ul >li figure img {
  height: 67px;
}
#page8 .horzpadding .greenbox >ul >li figcaption {
  color: white;
  text-align: center;
  margin-top: 15px;
  height: 40px;
  font-size: 13px;
}
#page8 .horzpadding .greenbox:before {
  background-color: var(--theme_green);
  opacity: 0.85;
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
#page9 {
  position: relative;
  z-index: 1;
}
#page9 figure.swallowchildimg {
  width: 50%;
  z-index: 1;
}
#page9 .container {
  z-index: 2;
}
#page9 .container .article {
  width: 50%;
}
#page9 .container .article h1 {
  font-size: 33px;
  font-weight: bold;
  margin-bottom: 33px;
}
#page9 .container .article article,
#page9 .container .article article * {
  line-height: 30px;
  font-size: 14px;
}
#page10 {
  position: relative;
  z-index: 1;
}
#page10 figure.swallowchildimg {
  width: 100%;
  z-index: 1;
}
#page10 .container {
  z-index: 2;
}
#page10 .container h1 {
  color: white;
  font-size: 31px;
  font-weight: bold;
  position: relative;
  z-index: 2;
  padding-top: 47px;
  margin-bottom: 96px;
}
#page10 .container ul {
  position: relative;
  margin: 0 -17px;
}
#page10 .container ul >li {
  text-align: center;
  width: 25%;
}
#page10 .container ul >li >.itempadding {
  padding: 0 17px;
}
#page10 .container ul >li >.itempadding .decorborder {
  position: relative;
}
#page10 .container ul >li >.itempadding .decorborder >figure {
  height: 210px;
  border: 0;
}
#page10 .container ul >li >.itempadding .decorborder >figure >img {
  height: 100px;
  margin: -49px auto 30px auto;
}
#page10 .container ul >li >.itempadding .decorborder >figure >figcaption {
  padding: 0 25px;
}
#page10 .container ul >li >.itempadding .decorborder >figure >figcaption >h2 {
  color: white;
  font-weight: bold;
  margin-bottom: -4px;
  font-size: 23px;
}
#page10 .container ul >li >.itempadding .decorborder >figure >figcaption >h3 >small {
  color: var(--theme_green);
  font-size: 14px;
  font-weight: bold;
}
#page10 .container ul >li >.itempadding .decorborder article {
  font-size: 12px;
  line-height: 20px;
  color: white;
  height: 145px;
  overflow: hidden;
}
#page10 .container ul >li >.itempadding .decorborder .itemcontent {
  padding: 0 25px;
}
#combinedpage {
  padding: 100px 0;
}
#combinedpage .faketab {
  display: table;
  table-layout: fixed;
  width: 100%;
}
#combinedpage .faketab .fakerow {
  display: table-row;
}
#combinedpage .faketab .fakerow .faketd {
  display: table-cell;
  vertical-align: middle;
  padding: 0 25px;
}
#combinedpage .faketab .fakerow .faketd #page11 h2 {
  margin-bottom: 42px;
  color: var(--theme_grey);
}
#combinedpage .faketab .fakerow .faketd #page11 .featured {
  margin-bottom: 42px;
}
#combinedpage .faketab .fakerow .faketd #page11 .main {
  color: var(--theme_grey);
}
#combinedpage .faketab .fakerow .faketd #page12 .sectionwrap,
#combinedpage .faketab .fakerow .faketd #page13 .sectionwrap {
  background-color: var(--theme_grey);
}
#combinedpage .faketab .fakerow .faketd #page12 .sectionwrap h2,
#combinedpage .faketab .fakerow .faketd #page12 .sectionwrap .main,
#combinedpage .faketab .fakerow .faketd #page13 .sectionwrap h2,
#combinedpage .faketab .fakerow .faketd #page13 .sectionwrap .main {
  color: white;
}
#combinedpage .faketab .fakerow .faketd #page12 .sectionwrap figure,
#combinedpage .faketab .fakerow .faketd #page13 .sectionwrap figure {
  margin-bottom: 50px;
}
#combinedpage .faketab .fakerow .faketd #page12 .sectionwrap h2,
#combinedpage .faketab .fakerow .faketd #page13 .sectionwrap h2 {
  padding: 0 25px;
}
#combinedpage .faketab .fakerow .faketd #page12 .sectionwrap .main,
#combinedpage .faketab .fakerow .faketd #page13 .sectionwrap .main {
  padding-bottom: 50px;
}
#combinedpage .faketab .fakerow .faketd #page12 .sectionwrap .fulltext,
#combinedpage .faketab .fakerow .faketd #page13 .sectionwrap .fulltext {
  min-height: 517px;
  padding: 0 25px;
}
#combinedpage .faketab .fakerow .faketd #page12 .sectionwrap .itemlinkwrap,
#combinedpage .faketab .fakerow .faketd #page13 .sectionwrap .itemlinkwrap {
  padding: 0 25px;
}
#combinedpage .faketab .fakerow .faketd #page12 .bottomdecor,
#combinedpage .faketab .fakerow .faketd #page13 .bottomdecor {
  margin-right: 33px;
  height: 33px;
  background-color: var(--theme_grey);
  position: relative;
}
#combinedpage .faketab .fakerow .faketd #page12 .bottomdecor:after,
#combinedpage .faketab .fakerow .faketd #page13 .bottomdecor:after {
  content: ' ';
  position: absolute;
  bottom: 0;
  right: -33px;
  width: 33px;
  height: 33px;
  background-image: url('../img/how-we-work-frame.png');
  background-position: right bottom;
  background-repeat: no-repeat;
}
#combinedpage .faketab .fakerow .faketd h2 {
  font-size: 23px;
  font-weight: bold;
}
#combinedpage .faketab .fakerow .faketd .featured {
  font-weight: bold;
  color: var(--theme_green);
  line-height: 30px;
  font-size: 14px;
  font-style: italic;
}
#combinedpage .faketab .fakerow .faketd .main {
  font-size: 13px;
  line-height: 29px;
}
#multipages .fakerow section {
  background-size: cover;
  background-repeat: no-repeat;
}
#multipages .fakerow section .pagewrap {
  text-align: initial;
}
#multipages .fakerow section .pagewrap h1,
#multipages .fakerow section .pagewrap .editor {
  color: white;
}
#multipages .fakerow section .pagewrap h1 {
  font-weight: bold;
  margin-bottom: 50px;
  font-size: 30px;
}
#multipages .fakerow section .pagewrap .editor {
  font-size: 13px;
  line-height: 29px;
  min-height: 60px;
}
#multipages .fakerow section#page14 ul {
  padding: 1.5em 0;
}
#multipages .fakerow section#page14 ul li {
  width: 50%;
}
#multipages .fakerow section#page14 ul li .itemwrap {
  display: table;
  width: 100%;
  table-layout: fixed;
}
#multipages .fakerow section#page14 ul li .itemwrap figure {
  display: table-row;
}
#multipages .fakerow section#page14 ul li .itemwrap figure .imgwrap {
  width: 100px;
  text-align: center;
}
#multipages .fakerow section#page14 ul li .itemwrap figure .imgwrap img {
  max-width: 100%;
}
#multipages .fakerow section#page14 ul li .itemwrap figure .imgwrap,
#multipages .fakerow section#page14 ul li .itemwrap figure figcaption {
  display: table-cell;
  vertical-align: middle;
  padding: 1.75em 1em;
}
#multipages .fakerow section#page14 ul li .itemwrap figure figcaption {
  white-space: nowrap;
  padding: 1.75em 1.8em;
}
#multipages .fakerow section#page14 ul li .itemwrap figure figcaption strong {
  color: white;
  font-size: 18px;
  white-space: normal;
}
#multipages .fakerow section#page14 ul li .itemwrap figure figcaption:after {
  min-height: 104px;
}
#page5 {
  padding: 50px 0;
}
#page5 ul {
  margin-bottom: 30px;
}
#page5 ul li {
  width: 100px;
}
#page5 ul li >figure >figcaption {
  color: #0F5AAB;
  font-weight: bold;
  padding: 0.5em 0;
}
@media screen and (min-width: 1394px) {
  body .container >.horzpadding {
    padding: 0 23px;
  }
  #page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding .morepadding {
    padding: 0 60px;
  }
  #page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding figcaption {
    width: 50%;
  }
  #page7 ul.cycle-slideshow li.cycle-slide figure.desktop {
    display: block;
  }
  #page8 {
    margin-top: -100px;
    margin-bottom: -100px;
  }
  #page8 .horzpadding {
    padding: 0 145px;
  }
  #page9 .container .article {
    padding: 245px 0;
  }
  #page9 .container .article .articlehorzpadding {
    padding-right: 65px;
    padding-left: 5px;
  }
  #page10 .container ul >li {
    margin-bottom: 50px;
  }
  #multipages {
    display: table;
    width: 100%;
    table-layout: fixed;
  }
  #multipages .fakerow {
    display: table-row;
  }
  #multipages .fakerow section {
    display: table-cell;
  }
  #multipages .fakerow section .pagewrap {
    width: 100%;
    max-width: 697px;
  }
  #multipages .fakerow section#page14 .pagewrappadding {
    padding-left: 23px;
    padding-right: 70px;
    padding-top: 50px;
  }
}
@media screen and (max-width: 1393px) {
  #page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding .morepadding {
    padding: 0 50px;
  }
  #page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding figcaption {
    width: 75%;
  }
  #page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding figcaption .decor {
    width: 30%;
  }
  #page7 ul.cycle-slideshow li.cycle-slide figure.tablet {
    display: block;
  }
  #page8 {
    margin-top: -100px;
  }
  #page8 .horzpadding .greenbox >ul >li {
    width: 25%;
  }
  #page9 figure {
    display: none;
  }
  #page9 .container .horzpadding .article {
    padding: 45px 53px 50px 53px;
    width: 100%;
  }
  #page9 .container .horzpadding .article h1 {
    text-align: center;
  }
  #page9 .container .horzpadding .article article {
    text-align: center;
  }
  #page10 .container ul >li {
    width: 50%;
    margin-bottom: 103px;
  }
  #combinedpage {
    padding: 75px 0;
  }
  #combinedpage .faketab {
    display: block;
  }
  #combinedpage .faketab .fakerow {
    display: block;
    padding: 0;
  }
  #combinedpage .faketab .fakerow .faketd {
    display: block;
    margin-bottom: 50px;
    text-align: center;
  }
  #combinedpage .faketab .fakerow .faketd .featured,
  #combinedpage .faketab .fakerow .faketd .main {
    padding: 0 42px;
  }
  #combinedpage .faketab .fakerow .faketd h2 {
    font-size: 30px;
  }
  #combinedpage .faketab .fakerow .faketd #page12,
  #combinedpage .faketab .fakerow .faketd #page13 {
    padding: 0;
  }
  #combinedpage .faketab .fakerow .faketd #page12 .sectionwrap .fulltext,
  #combinedpage .faketab .fakerow .faketd #page13 .sectionwrap .fulltext {
    min-height: 0;
  }
  #combinedpage .faketab .fakerow .faketd #page12 .sectionwrap .itemlinkwrap,
  #combinedpage .faketab .fakerow .faketd #page13 .sectionwrap .itemlinkwrap {
    padding: 0 17%;
  }
  #combinedpage .faketab .fakerow .faketd:nth-child(2),
  #combinedpage .faketab .fakerow .faketd:nth-child(3) {
    padding: 0;
  }
  #multipages .fakerow section {
    text-align: center;
  }
  #multipages .fakerow section .pagewrap {
    width: 100%;
    max-width: 1394px;
  }
  #multipages .fakerow section .pagewrap .pagewrappadding {
    padding: 50px 86px;
  }
  #multipages .fakerow section .pagewrap .pagewrappadding h1,
  #multipages .fakerow section .pagewrap .pagewrappadding article {
    text-align: center;
  }
}
@media screen and (max-width: 750px) {
  #page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding .morepadding {
    padding: 0 30px;
  }
  #page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding figcaption {
    width: 100%;
  }
  #page7 ul.cycle-slideshow li.cycle-slide figure .container .horzpadding figcaption .decor {
    width: 50%;
  }
  #page7 ul.cycle-slideshow li.cycle-slide figure.tablet {
    display: none;
  }
  #page7 ul.cycle-slideshow li.cycle-slide figure.mobile {
    display: block;
  }
  #page8 {
    margin-top: -100px;
  }
  #page8 .horzpadding .greenbox >ul >li {
    width: 33.33%;
  }
  #page10 .container ul >li {
    width: 100%;
  }
  #multipages .fakerow section .pagewrap .pagewrappadding {
    padding: 50px 23px;
  }
  #multipages .fakerow section#page14 .pagewrap .pagewrappadding h1 {
    margin-bottom: 40px;
  }
  #multipages .fakerow section#page14 .pagewrap .pagewrappadding ul li .itemwrap,
  #multipages .fakerow section#page14 .pagewrap .pagewrappadding ul li .imgwrap,
  #multipages .fakerow section#page14 .pagewrap .pagewrappadding ul li figure,
  #multipages .fakerow section#page14 .pagewrap .pagewrappadding ul li figcaption {
    display: block;
  }
  #multipages .fakerow section#page14 .pagewrap .pagewrappadding ul li .imgwrap {
    width: auto;
    text-align: center;
  }
  #multipages .fakerow section#page14 .pagewrap .pagewrappadding ul li .imgwrap img {
    height: 100px;
    width: auto;
  }
  #multipages .fakerow section#page14 .pagewrap .pagewrappadding ul li figcaption {
    text-align: center;
    padding: 0 1em;
  }
  #multipages .fakerow section#page14 .pagewrap .pagewrappadding ul li figcaption:after {
    min-height: 25px;
  }
}
#page5 ul {
  white-space: nowrap;
}
#page5 ul li {
  width: 12.8%;
  margin: 0 3%;
}
#page5 ul li img {
  width: 100%;
}
